### Method

# GimpUi ColorSelector get_model_visible

#### Declaration [src]

    gboolean
    gimp_color_selector_get_model_visible (
      GimpColorSelector* selector,
      GimpColorSelectorModel model
    )

#### Description

No description available.

Available since: | 2.10

#### Parameters

`model` | `GimpColorSelectorModel`
| The `GimpColorSelectorModel`.

#### Return value

Returns: | `gboolean`
| Whether `model` is visible in `selector`.